• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's


    According to Zibri's blog, AnySIM 1.3 (mirror | MMi Mirror) is now available!

    From his blog:

    This is Version 1.3 Of anySIM.
    This version unlocks baseband 4.03_13_g
    It's only for bootblock 3.9 don't use on 4.6
    To use it, upgrade the baseband then
    put the iPhone in airplane mode and run it !
    It works also in JB 113 OS...
    This DOES NOT WORK ON OTB 1.1.3 iPhones!

    Disclaimer: I have not yet tested this, let us know how it works in the comments!

    thanks ericidle for the tip

    Cash Edit
    To find your bootloader version install bbinfo via installer. Run it and it will tell you your bootloader version.
    This article was originally published in forum thread: AnySIM 1.1.3 is out - unlock 1.1.3 iPhone's started by Kyle Matthews View original post
    Comments 279 Comments
    1. dlubbat's Avatar
      dlubbat -
      I am going to try it now!!
    1. Megahalo's Avatar
      Megahalo -
      Can someone post the 04.03 baseband? I have AT&T and I don't see the point of unlocking my SIM since I don't need to, but having an unlocked .03 baseband would be awesome.
    1. mekodamier's Avatar
      mekodamier -
      dlubbat

      I am going to try it now!!
      Me too!!! Thanks!!!
    1. akosko01's Avatar
      akosko01 -
      so if i screwed up and upgraded to 1.1.3 not jailbroken. does this help me? PLEASE HELP! I MISS MY 3RD PARTY APPS!
    1. Megahalo's Avatar
      Megahalo -
      Why don't you downgrade akosko? Not to hard.
    1. akosko01's Avatar
      akosko01 -
      i have downgraded from 1.1.2 to 1.1.1 before but i cant seem to downgrade from 1.1.3 to 1.1.1. i get an error everytime. i would love to if you could tell me how. i feel like im missing something. you are the first person to respond to me.
    1. Stylez's Avatar
      Stylez -
      So if I did the whole 1.1.1 oktoprep stuff, then jailbreak 1.1.2 and upgrade with Official installer to 1.1.3 - tutorial, how should I proceed from there?
      I did all this stuff with succes, but I don't exactly comprehend how to upgrade the baseband from 4.02 to .03
      I mean, Does this happen apart from the firmware so that my current installation of 1.1.3 continues to exist untouched with all 3rd apps? Is it something simple like pushing the upgrade button from an app? Or do I need to restore thrue itunes to 1.1.3?
      Also, does that restore or upgrade from itunes change my bootloader 3.9 to 4.6?
      .
    1. rianbattle's Avatar
      rianbattle -
      Quote Originally Posted by akosko01 View Post
      i have downgraded from 1.1.2 to 1.1.1 before but i cant seem to downgrade from 1.1.3 to 1.1.1. i get an error everytime. i would love to if you could tell me how. i feel like im missing something. you are the first person to respond to me.
      http://www.modmyi.com/forums/showthread.php?t=25695

      your iphone has to be 1.1.1 OTB or lower for the guide to work, but it shows how to downgrade from 1.1.3 to 1.1.1, then jailbreak that and upgrade and jailbreak 1.1.2
    1. Stylez's Avatar
      Stylez -
      Quote Originally Posted by akosko01 View Post
      so if i screwed up and upgraded to 1.1.3 not jailbroken. does this help me? PLEASE HELP! I MISS MY 3RD PARTY APPS!
      don't think that an unlock has something to do with jailbreak. If you miss 3rd apps why don't you perform a simple jailbreak
    1. vspecman's Avatar
      vspecman -
      ok i had an otb 1.1.2. and i downgraded to 1.1.1 and then to 1.1.2. again then dev team upgrade to 1.1.3 so now what do i do?? because i am thinking about either maybe this anysim or buy turbo sim because i am sick of waiting!!!
    1. MattOnDemand's Avatar
      MattOnDemand -
      Does this work on OTB 112 iPhones? (My friend has two iPhones on OTB 112 waiting for the software unlock).
    1. canadoc's Avatar
      canadoc -
      Ok guys here is the goods on the unlocks!

      AnySim 1.3 was apparently prematurely released by Zibri and some argue he was stealing credit. Regardless I have done it and it works fine. Even on reboot of phone.
      Google locate me works without the Navizon/locate me 3rd party app workaround.

      For those like me who are happy with a working dev team 1.1.3 Jb phone and don't feeling going up to 1.1.3 for the new baseband and back down to 1.1.1 and then to 1.1.2 and 1.1.3 all over and losing all the stuff on their phone again there is an easier quicker way...........

      on this person's site : http://george.zjlotto.com/
      you can find bbupdater, ieraser the 1.1.2 seczone and the 1.1.3 fls and eep files.
      What I did.....
      SSH and made a new folder on iphone called reflash. Then I put the 1.1.2 seczone and the other files listed above into it.

      install ulctl and vt 100 apps from installer (not vt 100 needs some permissions changes since 1.1.3 which on can find out how do do that on same blog site mentioned above)

      run ulctl and unload the apple commcenter plist
      in terminal(vt 100 downloaded from installer) on iphone at prompt type:
      cd /
      cd reflash
      chmod 777 *
      ./ieraser
      ./bbupdater -f *fls -e *eep
      then check to make sure bl and baseband is correct using:
      bbupdater -v
      if ok, then type:
      reboot

      You now have the new baseband and are still in the dev team 1.1.3 jb.

      You can now remove that file called reflash if you want to.

      Now you can run anysim 1.1.3 as described in iclarified tutorial. (remeber to put in airplane mode when running any sim 1.1.3)


      Note: Geohot has an unlock out also for 1.1.3 using the ipsf type method which purportedly will survive future upgrades. This remains to be seen of course. Also, for the moment it also requires running another program called signal.app anytime you reboot your phone or replace the sim card. This workaround can be automated, but to me is of concern as if it fails somehow yo might be out of luck to use the phone. It also requires backing up and saving your seczone in case something goes wrong and you have to revert.
    1. Stylez's Avatar
      Stylez -
      Quote Originally Posted by MattOnDemand View Post
      Does this work on OTB 112 iPhones? (My friend has two iPhones on OTB 112 waiting for the software unlock).
      no, 1.1.2 have bootloader 4.6, this only works for 3.9
    1. kline1's Avatar
      kline1 -
      Quote Originally Posted by MattOnDemand View Post
      Does this work on OTB 112 iPhones? (My friend has two iPhones on OTB 112 waiting for the software unlock).

      aw the first post clearly stated bl 3.9 only, not to do it on 4.6......lets try to read first guys.
    1. MattOnDemand's Avatar
      MattOnDemand -
      Quote Originally Posted by Stylez View Post
      no, 1.1.2 have bootloader 4.6, this only works for 3.9
      thanks, didn't know what 112 came with. mine was 102 when i bought it.
      Thought maybe he could downgrade his 112 phone to 111, then upgrade it to 112-->113 and then the new AnySim would work... but i suppose not.
    1. Burtx's Avatar
      Burtx -
      I must be missing something. What is the point of AnySim 1.1.3 if it doesn't work on OTB 1.1.3 phones? It seems that anyone with an unlockable 1.1.3 (OTB 1.1.1 or before) would be unlocked before updating to 1.1.3 and have no need for AnySim 1.1.3 as the proper update doesn't modify the baseband.

      I know I must be missing something. Please let me know.

      Thanks
    1. Darko_kun's Avatar
      Darko_kun -
      Will anyone be making a tutorial on how to upgrade from 1.1.1?
    1. Cody Overcash's Avatar
      Cody Overcash -
      Quote Originally Posted by Darko_kun View Post
      Will anyone be making a tutorial on how to upgrade from 1.1.1?
      operating system?
    1. kline1's Avatar
      kline1 -
      Quote Originally Posted by Darko_kun View Post
      Will anyone be making a tutorial on how to upgrade from 1.1.1?
      SEARCH
    1. Darko_kun's Avatar
      Darko_kun -
      Quote Originally Posted by cash7c3 View Post
      operating system?
      Windows Vista